=== debian/control ===
Source: golang-github-audriusbutkevicius-pfilter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/AudriusButkevicius/pfilter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-audriusbutkevicius-pfilter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-audriusbutkevicius-pfilter.git
XS-Go-Import-Path: github.com/AudriusButkevicius/pfilter

Package: golang-github-audriusbutkevicius-pfilter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: filtering packets into multiple virtual connections
 Small Go package for filtering packets into multiple
 virtual connections from a single physical connection.
