=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/AudriusButkevicius/pfilter
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-audriusbutkevicius-pfilter.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-audriusbutkevicius-pfilter.git
