## golang-github-audriusbutkevicius-pfilter 0.0.3

=== debian/changelog ===
golang-github-audriusbutkevicius-pfilter (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:12:28 -0500

golang-github-audriusbutkevicius-pfilter (0.0.3-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:49:12 -0500

golang-github-audriusbutkevicius-pfilter (0.0.3-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New uptream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:03:43 -0500
