=== debian/control ===
Source: golang-github-audriusbutkevicius-pfilter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/AudriusButkevicius/pfilter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-pfilter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-pfilter.git
XS-Go-Import-Path: github.com/AudriusButkevicius/pfilter
Testsuite: autopkgtest-pkg-go

Package: golang-github-audriusbutkevicius-pfilter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: filtering packets into multiple virtual connections
 Small Go package for filtering packets into multiple
 virtual connections from a single physical connection.
