## golang-github-audriusbutkevicius-pfilter 0.0.5

=== debian/changelog ===
golang-github-audriusbutkevicius-pfilter (0.0.5-1) unstable; urgency=medium

  * New upstream version 0.0.5
  * Fix d/watch
  * Add myself as an uploader (Closes: #940340)
    - Thank you, Alexandre Viau, for your work.
  * Fix package wrt cme
  * Add Rules-Requires-Root: no

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 01 Apr 2020 20:33:43 +0530
