=== debian/control ===
Source: golang-github-audriusbutkevicius-pfilter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-pfilter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-pfilter.git
Homepage: https://github.com/AudriusButkevicius/pfilter
XS-Go-Import-Path: github.com/AudriusButkevicius/pfilter
Rules-Requires-Root: no

Package: golang-github-audriusbutkevicius-pfilter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: filtering packets into multiple virtual connections
 Small Go package for filtering packets into multiple
 virtual connections from a single physical connection.
