=== debian/watch ===
version=4
https://github.com/AudriusButkevicius/pfilter/tags .*/v?(\d\S*)\.tar\.gz
